Redmine - Feature #27234

I need put the custom fields lavel in multiple language

2017-10-20 04:46 - Jorge Garcia

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Internationalization the custom fields is very a very important feature y think is posible since the creation of the custom field, only for
administrators. Then if i change the language of redmine in my perfil, change the language of the of custom field.

Its posible?

Related issues:

Is duplicate of Redmine - Feature #3972: Translation for field values

New

2009-10-05

History

#1 - 2017-10-20 06:38 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #3972.

#2 - 2017-10-20 06:38 - Toshi MARUYAMA

- Is duplicate of Feature #3972: Translation for field values added

2025-08-23
https://www.redmine.org/issues/3972
http://www.tcpdf.org

